## xlnx-image-update 1.1

=== debian/changelog ===
xlnx-image-update (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1120568)

 -- Talha Can Havadar <havadartalha@gmail.com>  Wed, 12 Nov 2025 21:54:50 +0000
