=== debian/watch ===
Version: 5
Source: https://github.com/xilinx/linux-image_update.git
Matching-Pattern: refs/tags/v?@ANY_VERSION@
Mode: git
