## xlnx-image-update 1.5

=== debian/changelog ===
xlnx-image-update (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * d/control: add Rules-Requires-Root: no
  * d/patches: remove 001-fix-image-update-install.patch since it is upstreamed
  * d/copyright: add myself into copyright
  * d/gbp.conf: fix upstream-tag config
  * d/gbp.conf: update debian branch name to debian/unstable
  * d/gbp.conf: add debian-tag

 -- Talha Can Havadar <havadartalha@gmail.com>  Mon, 16 Feb 2026 11:07:19 +0100
