=== debian/control ===
Source: xlnx-image-update
Section: utils
Priority: optional
Maintainer: Talha Can Havadar <havadartalha@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/Xilinx/linux-image_update
Vcs-Browser: https://salsa.debian.org/tchavadar/xlnx-image-update
Vcs-Git: https://salsa.debian.org/tchavadar/xlnx-image-update.git
Rules-Requires-Root: no


Package: xlnx-image-update
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: xmutil (<< 1:1.2.1)
Replaces: xmutil (<< 1:1.2.1)
Description: Xilinx Boot Firmware Update Utility
 This is a user space application that updates the alternate image on QSPI while
 linux is running from the current running image. This would help users to
 upgrade Boot Firmware in Qspi from remote locations.
